DevelopersAPIReferenceinvitations
Delete invitation
Owner only, and a signed-in person rather than an API key (legacy deleteInvite).
Authorization
bearerAuth Authorization<token>
A Walletguide API key (wg_…) or an OAuth bearer token. Paste the value only. Create a key under Wallet settings → API keys.
In: header
Path Parameters
walletId*string
Row uuid
Format
uuidid*string
Row uuid
Format
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/wallets/497f6eca-6276-4993-bfeb-53cbbbba6f08/invitations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "firestoreId": "string", "email": "string", "role": "owner", "expiresAt": "2019-08-24T14:15:22Z", "sentAt": "2019-08-24T14:15:22Z", "registeredUserId": "9b5bb18a-b942-4bb7-9fc9-1149f4954982"}